Gadgets

NVIDIA advarer om kritisk sårbarhed ved grafikkort


NVIDIA har distribueret et presserendeadvarsel om detekterede sårbarheder i GeForce, Quadro og Tesla-videokortmodeller. For at eliminere problemet skal ejere af enheder med sådanne GPU'er opdatere driverne.

I alt blev der identificeret fem sårbarhederfindes i alle drivere til GeForce-grafikkort (op til 431,60). Den mest farlige sårbarhed (CVE-2019-5683) har en bedømmelse på 8,8 point og giver en hacker mulighed for at udføre kode, forårsage en benægtelse af service og etablere privilegier. Sårbarheder (CVE-2019-5684 og CVE-2019-5685) udfører kun de samme handlinger gennem DirectX. Computere, der kører Windows 7 eller nyere, er i fare.

Nye GeForce-drivere version 431.60 findes på det officielle NVIDIA-websted. For Quadro og Tesla skal du downloade dine egne drivere, og for versionerne R418 eller R400 kommer opdateringen først den 12. og 19. august.

Optimismen er inspireret af det faktum, at en hacker har brug for lokal adgang til systemet, hvilket betyder, at han skal være til stede i nærheden.